<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.412040000000</MDI>
      <MDI key="STATISTICS_MEAN">.655966637097</MDI>
      <MDI key="STATISTICS_STDDEV">.960685344079</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
